Bug 172174 - [maintainer update] audio/spek 0.8.1
Summary: [maintainer update] audio/spek 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-30 02:20 UTC by Alexander Kojevnikov
Modified: 2012-10-01 11:50 UTC (History)
0 users

See Also:


Attachments
file.txt (907 bytes, text/plain)
2012-09-30 02:20 UTC, Alexander Kojevnikov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kojevnikov 2012-09-30 02:20:01 UTC
Attached patch updates audio/spek to 0.8.1

Fix: Patch attached with submission follows:
Comment 1 Guido Falsi freebsd_committer 2012-09-30 17:32:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2012-10-01 11:36:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-10-01 11:49:54 UTC
Author: madpilot
Date: Mon Oct  1 10:36:07 2012
New Revision: 305104
URL: http://svn.freebsd.org/changeset/ports/305104

Log:
  audio/spek:
  
  - Update to 0.8.1
  - While here, trim Makefile headers
  
  PR:		ports/172174
  Submitted by: 	Alexander Kojevnikov <alexander@kojevnikov.com> (maintainer)
  Approved by:	crees, tabthorpe (mentors, implicit)

Modified:
  head/audio/spek/Makefile   (contents, props changed)
  head/audio/spek/distinfo   (contents, props changed)

Modified: head/audio/spek/Makefile
==============================================================================
--- head/audio/spek/Makefile	Mon Oct  1 10:28:42 2012	(r305103)
+++ head/audio/spek/Makefile	Mon Oct  1 10:36:07 2012	(r305104)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	spek
-# Date created:				2010-09-07
-# Whom:					Alexander Kojevnikov <alexander@kojevnikov.com>
-#
+# Created by: Alexander Kojevnikov <alexander@kojevnikov.com>
 # $FreeBSD$
-#
 
 PORTNAME=	spek
-PORTVERSION=	0.8.0
+PORTVERSION=	0.8.1
 CATEGORIES=	audio
 MASTER_SITES=	http://cloud.github.com/downloads/alexkay/${PORTNAME}/
 

Modified: head/audio/spek/distinfo
==============================================================================
--- head/audio/spek/distinfo	Mon Oct  1 10:28:42 2012	(r305103)
+++ head/audio/spek/distinfo	Mon Oct  1 10:36:07 2012	(r305104)
@@ -1,2 +1,2 @@
-SHA256 (spek-0.8.0.tar.xz) = 7597506deac687b8cd84f7c219793dfaa1f793380a3e79a5ca5d7a7faab990a1
-SIZE (spek-0.8.0.tar.xz) = 170768
+SHA256 (spek-0.8.1.tar.xz) = 95a5eac345d055db2435cd0185553f2217fbecebaef97ad61bd98929ea0b678c
+SIZE (spek-0.8.1.tar.xz) = 170764
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"